/*
 Theme Name:     Fortuna Child
 Description:    Fortuna Child Theme
 Author:         BlueOwlCreative
 Template:       fortuna

*/
 
@import url("../fortuna/style.css");
 
/* Theme customization starts here */

body {
    background: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    line-height: 190%;
    color: #333;
}

/* ------------------------------------ Headings ------------------------------------ */
.post_content a {
    color: #EE8F1C !important;
}
.post_content a:hover {
    color: #99b939 !important;
    transition: color 0.5s ease;
}
h1, h2, h3, h4, h5, h6, .heading_font {
    text-transform: none;
    letter-spacing: 0;
    font-family: 'Open Sans', sans-serif;
}

.section_big_title h1 strong, h1 strong, h2 strong, h3 strong, h4 strong, h5 strong {
    color: #8EAE2E !important;
}

h1, .page_heading h1 {
    font-size: 28px;
    color: #F29320 !important;
    margin: 0 0 15px;
    font-weight: 400;
    text-transform: uppercase;
}

h2 {
    font-size: 28px;
    color: #8EAE2E !important;
    font-weight: 400;
    text-transform: uppercase;
}

h3 {
    font-size: 28px;
    color: #444;
    margin: 0 0 10px;
    font-weight: 400;
    text-transform: uppercase;
}

h4 {
    font-size: 28px;
    color: #999;
    margin: 0 0 10px;
    font-weight: 400;
    text-transform: uppercase;
}
h5 {
    font-size: 16px;
    color: #444;
    margin: 0 0 5px;
    font-weight: bold;
}
h6 {
    font-size: 14px;
    color: #999;
    margin: 0 0 5px;
    font-weight: bold;
}


/* ------------------------------------ Wrapper / Sections------------------------------------ */

#wrapper.boxed_wrapper {
    box-shadow:none;
}

.boxed_wrapper, .boxed_wrapper #header, .boxed_wrapper #footer {
    width: 1200px;
}

.vc_column-inner, .boxed_wrapper .vc_row:not(.vc_inner){
    padding:0!important;
    margin:0!important;
}



/* Full width content width */
#wrapper.full_width_wrapper .content_body .page > .container {
    width: 1200px;
}

/* Full width content padding */
#wrapper.full_width_wrapper .content_body .page .section {
    padding: 40px 0px;
}

#wrapper.full_width_wrapper .content_body .page .section .vc_row {
    margin-left: -20px;
    margin-right: -20px;
}



/* Boxed main padding */
.content_body .page .section {
    padding: 20px 0px;
}

/* Boxed content padding */
.content_body .container > .section{
    padding: 20px;
}
/* Home boxed content padding - removing side padding */
.home .content_body .container > .section {
    padding: 20px 0px;
}


/* Boxed full width rows */
#wrapper.boxed_wrapper .vc_row-fluid {
    width: 100%!important;
    left:0!important;
}

.vc_row-no-padding > div {
    padding:0;
}


form {
    margin-bottom: -10px;
}
/* ------------------------------------ Columns ------------------------------------ */

.span_1_of_4, .span_2_of_4, .span_3_of_4, .span_1_of_3, .span_2_of_3 {
    float: none;
    display: inline-block;
    vertical-align: top;
    margin: 0 -2px;
}

.span_1_of_4 {
    width: 25%;
}
.span_3_of_4 {
    padding-right: 40px;
    width: 75%;
}

.span_1_of_3 {
    width: 34%;
}
.span_2_of_3 {
    padding-right: 40px;
    width: 66%;
}
.vc_column_container {
    padding-left: 20px;
    padding-right: 20px;
}


/* ------------------------------------ Contact Form ------------------------------------ */

.wpcf7-form p {
    margin-bottom: 0;
}

/* ----- Contact Form Validation ------ */
div.wpcf7-response-output {
    padding: 10px;
    margin:0;
}


div.wpcf7-validation-errors {
    border:0;
    background: #eb5300;
    color: #fff;
}

div.wpcf7-mail-sent-ok {
    border:0;
    background:#53a502;
    color: #fff;
}

span.wpcf7-not-valid-tip {
    margin-top: -10px;
    font-size: 12px;
}

/* ------------------------------------ Inputs / Contact Fields ------------------------------------ */

input[type="text"], input[type="password"], input[type="email"], input[type="tel"], textarea, select {
    margin: 0 0 10px;
    background: #f8f8f8;
    border: 1px solid #eee;
    border-radius: 0;
    color: #666;
    width: 100%;
    box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}

textarea {
    height: 160px;
}

/* ------------------------------------ Buttons ------------------------------------ */

.button, a.button, button, input[type="submit"], input[type="reset"], input[type="button"] {
    background: #8EAE2E !important;
    line-height: 180%;
    padding: 8px 20px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: none;
    border-radius: 0;
    -webkit-border-radius: 0px;
    -webkit-appearance: none;
    margin-top: 0px;
    width: 100%;
}

.button:hover, a.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
    background: #6E8E0E !important;
}


/* ------------------------------------ Header ------------------------------------ */

#header {
    background: #fff;
    box-shadow: 0px -1px 3px #333;
}

/* Fixed Header */

#header.scrolled {
    background: rgba(255,255,255,0.8);
}




/* ------------------ Top Bar ------------------ */

.full_header.mobile {
    display: none!important;
}

.full_header {
    background: #9FC333 !important;
    border: 0;
    padding: 6px 0px;
    border-bottom: 2px solid #99b939;
}

#subheader {
    color: #fff;
    opacity: 1;
}

/* header contact details */
.header_contact_item {
    float: none;
    display: inline-block;
    vertical-align: middle;
    margin-right: 22px;
}

.header_contacts a {
    color: #3a6512;
    font-weight: 500;
    font-size: 16px;
}
.header_contacts a:hover {
    color: #D27300;
}

.header_contacts .icon {
    color: #fff;
    margin-right: 8px;
}

.header_contacts .icon.icon-phone3 {
    margin-right: 4px;
}

/* header social media */
a.header_soc_icon {
    opacity: 1;
    color: #fff;
    margin: 4px 0 0;
}

a.header_soc_icon:hover {
    color: #fff;
}

/* ------------------ Main Header ------------------ */



#logo {
    padding: 30px 0px;
}

#header.scrolled #logo {
    padding: 10px 0px;
}

#header .block_header #logo {
    padding:0;
}

#header.scrolled .block_header #logo {
    margin-top: 5px;
}

#header .block_header #logo .logo_img {
    margin: 20px auto 5px;
    display:block!important
}

.mobile-phone, .mobile-social, #mobile_contact {
    display: none;
}



/* ------------------ Menu ------------------ */


/* change these values if you change the header height */
#menu > ul > li > a, #header .header_cart .icon {
    line-height: 116px!important;
}
#header.scrolled #menu > ul > li > a, #header.scrolled .header_cart .icon {
    line-height: 60px!important;
}

#header .block_header #menu > ul > li > a, #header .block_header .header_cart .icon {
    line-height: 60px!important;
}

/* menu underline hover effect */
.main_menu_underline_effect #menu > ul > li > a::after {
    background-color: #F29320!important;
}

#menu {
    font-family: 'Open Sans', sans-serif;
}

#menu > ul > li > a {
    color: #2F5B10;
    padding: 9px 29px;
    font-size: 16px;
    font-weight: 500;
}
#menu > ul > li > a:hover {
    color: #F29320;
}

#menu > ul > li > div {
    border-top:0!important;
    background: none!;
}

#menu > ul > li ul > li > a {
    background: #999!important;
    padding: 10px 15px;
    border-bottom: 1px solid rgba(255,255,255,0.2);
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}

#menu > ul > li ul > li > a:hover {
    background: #444!important;
}


/* ------------------ Search ------------------ */

#menu > ul > li.boc_search_toggle_li > a {
    color: #444;
    font-weight: normal;
    font-size: 15px;
}
#menu > ul > li.boc_search_toggle_li > a:hover {
    color: #999;
}

#boc_searchform_in_header {
    background: rgba(0,0,0,0.85);
}

#boc_searchform_close {
    top: 45px!important;
}



/* ------------------------------------ Page Heading ------------------------------------ */

.page_title_bgr .full_container_page_title {
    border-bottom:0;
    padding: 20px 5px!important;
    margin-bottom: 10px!important;
}

.full_container_page_title .container {
    width: 100%;
}

#wrapper.full_width_wrapper .full_container_page_title .container {
    width: 1200px;
}
#wrapper.full_width_wrapper .full_container_page_title .container .section {
    padding: 20px 0px;
}

.page_heading h1 {
    color: #fff!important;
    font-size: 52px;
    font-weight: 300;
    letter-spacing: 13px;
}

.breadcrumb a {
    color: #aaa;
}

.breadcrumb a:hover {
    color: #999;
}


/* ------------------------------------ Slideshow ------------------------------------ */

.slider-heading {
    font-family: 'Open Sans',sans-serif!important;
}

.slider-text {
    font-family: 'Open Sans',sans-serif!important;
}
.slider-button a{
    color: #fff !important;
}
.slider-button {
    font-family: 'Open Sans',sans-serif!important;
    -webkit-transition: all 0.5s ease!important;
    -moz-transition: all 0.5s ease!important;
    -ms-transition: all 0.5s ease!important;
    -o-transition: all 0.5s ease!important;
    transition: all 0.5s ease!important;
    line-height: 190%!important;
    padding: 8px 20px!important;
    background: #9FC333 !important;
    color: #fff;
}

.slider-button:hover {
    background:#7FA313!important;
}


/* ----------- Slideshow Arrows ----------- */

.tp-rightarrow.custom::before, .tp-leftarrow.custom::before {
    color: #fff!important;
    font-size: 38px!important;
    line-height: 60px!important;
}

.tp-leftarrow.custom, .tp-rightarrow.custom, .tp-leftarrow.custom:hover, .tp-rightarrow.custom:hover {
    background: none!important;
}

.tparrows.tp-leftarrow, .tparrows.tp-rightarrow {
    border-radius:0!important;
}


/* ------------------------------------ Blog ------------------------------------ */

.post_item .pic {
    width: 260px;
    height: auto;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}

/* ------------------------------------ Contact Page ------------------------------------ */

.contact_page_template .section .wpb_column {
    padding:0;
}




/* ------------------------------------ Footer ------------------------------------ */

#footer {
    background: #8EAE2E;
    padding:0;
    color: #fff;
    font-size: 12px;
    border-top: 4px solid #80A020;
}

#footer .container {
    padding:0;
    width: 100%;
}

#footer > div > .container {
    padding-left: 0!important;
    padding-right:0!important;
}

#wrapper.full_width_wrapper #footer .container {
    width: 1200px;
}


/* ------------------ Footer Top ------------------ */

.footer-top {
    padding: 40px 20px;
}

#footer h3 {
    color: #fff;
    margin: 0 0 15px;
    font-size: 20px;
}
#footer span{
	font-size: 13px;
}
#footer p{
	font-size: 13px;
}

#footer a {
    color: #fff;
    font-size: 13px;
}

#footer a:hover {
    color: #ccc!important;
}

#footer .col {
    float: none;
    display: inline-block;
    vertical-align: top;
    margin: 0 -2px;
}

#footer .span_1_of_3 {
    width: 25%;
}
#footer .span_1_of_3:first-child {
    width: 50%;
}
#footer .span_1_of_3:nth-child(2) {
    width: 15%;
    margin: 0 5%;
}

.margined_left, #footer .col ul.margined_left {
    margin:0;
}

#footer .textwidget {
    padding:0;
}

/* Footer Contact */

.boc_contact_icon .icon {
    color: #fff;
}
.boc_contact_icon .icon {
    float: none;
    display: inline-block;
    vertical-align: middle;
}

/* ------------------ Footer Bottom ------------------ */

.footer-btm {
    margin:0;
    padding: 10px 20px;
    background: #8EAE2E;
    border-top: 1px solid #7E9E1E;
    overflow: auto;
    line-height: 100%;
}

#powered {
    color: #fff;
    margin:6px 10px 0 0;
}
a.footer_soc_icon {
    color: #fff!important;
}
.wpcf7-form {
    background: #E1820F;
    padding: 20px;
}
.wpcf7-form h3{
    color: #fff;
}
.header_soc_icon .icon {
    line-height: 18px;
    background: #2F5B0E;
    border-radius: 20px;
    padding: 6px 6px;
    font-size: 16px;
}
.header_soc_icon .icon:hover {
    background: #E28310;
    transition: background 0.5s ease;
}
.header_contact_item span{
    margin-right: 9px;
    background: #3A6512;
    padding: 1px 20px 3px 9px;
    border-radius: 20px;
}
.full_header .icon.icon-mail2 {
    padding: 1px 22px 2px 7px;
}
.book {
    float: left;
    margin-left: 180px;
    
}
.book a{
    color: #fff;
    font-weight: 600;
    background: #2F5B0E;
    padding: 5px 20px;
    border-radius: 4px;
}
.book a:hover{
    color: #fff !important;
    background: #E28310;
    transition: background 0.5s ease;
}
.breadcrumb {
    display: none;
}
.full_container_page_title {
    width: 100% !important;
    background-size: cover !important;
}
.book .fa {
	    display: inline;
}
p.q {
	color: #fff;
	text-align: center;
	font-size: 18px;
}
div.wpb_text_column:nth-child(6) > div:nth-child(1) > ul:nth-child(1) {
    margin-left: 40px !important;
}
#qu em{
    font-size: 18px;
    color: #7E9E1E;
}
#stand-out p{
    color: #fff;
}
.page-id-12 .about-quote {
    margin-top: 30px;
    font-size: 30px;
    text-align: center;
    line-height: 40px;
    color: #8eae2e;
    display: block;
}
.page-id-105 .appointment-quote {
    margin-top: 30px;
    font-size: 30px;
    text-align: center;
    line-height: 40px;
    color: #8eae2e;
    display: block;
}
.about-quote {
    display: none;
}
.appointment-quote {
    display: none;
}